<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.867000579834</MDI>
      <MDI key="STATISTICS_MEAN">8.3382739111134</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.043999671936</MDI>
      <MDI key="STATISTICS_STDDEV">9.1419471130899</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
